/*
 Theme Name:   AMGI
 Template:     yootheme
 Author:       John Doe
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/
.wpcf7 {
    display:block;
    margin-top:25px;
    position:relative;
    padding:0 50px 50px 50px;
    overflow:hidden;
}

.wpcf7 h6 { 
    margin:0 0 5px 0;
}

.wpcf7 label {
    margin:5px 0;
    text-align:center;
    display:inline-block;
}

.wpcf7 textarea { 
	min-height:85px;
	margin-top:5px; 
}

.wpcf7 input, 
.wpcf7 textarea { 
	line-height:20px;text-align:center; 
}

.wpcf7 p { 
	margin:0;padding:0; 
}

.wpcf7 .uk-button-primary { 
    padding:10px 20px;
    font-size:12px;
    position:relative;
    margin:10px 0;
    text-transform:uppercase;
    letter-spacing:2px;
}
.amgi-form-dark{
 	background-color: rgba(0,0,0,0.5); 
    padding:20px !important;
}
#widget-custom_html-5{
	position:absolute;
	left:150px;
}
#widget-custom_html-5 > div{
	margin: 0;
}
@media screen and (max-width: 1050px){
	.navbar-sub{
		font-size:0.8em;
	}
}
.navbar-sub{
	margin: 0;
}
.uk-navbar-right > div,
.uk-navbar-right > ul{
	order:1;
}
.wpcf7-form .enquiry textarea{
	line-height: 36px;
	min-width:100%;
	min-height: 100px;
}
